Bug 480544 - mailmanctl SELinux alerts
mailmanctl SELinux alerts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-18 14:00 EST by Naveed Hasan
Modified: 2009-11-18 04:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 04:35:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SELinux alerts - mailmanctl (5.19 KB, text/plain)
2009-01-18 14:00 EST, Naveed Hasan
no flags Details

  None (edit)
Description Naveed Hasan 2009-01-18 14:00:44 EST
Created attachment 329302 [details]
SELinux alerts - mailmanctl

SELinux is preventing mailmanctl (mailman_mail_t) "read" to inotify (inotifyfs_t).
SELinux is preventing mailmanctl (mailman_mail_t) "ioctl" crond_t.

mailman-2.1.11-3.fc10.x86_64
selinux-policy-3.5.13-38.fc10.noarch
Comment 1 Daniel Walsh 2009-01-19 15:30:37 EST
Looks like latest selinselinux-policy-3.5.13-40.fc10
has these fixed.
Comment 2 Miroslav Grepl 2009-01-19 15:35:09 EST
Yes, fixed in selinux-policy-3.5.13-40.fc10
Comment 3 Bug Zapper 2009-11-18 04:08:58 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.